#FROM alpine:3.10
FROM nginx:latest

# ---------------------------------------------------------------------------------------

# hadolint ignore=DL3017,DL3018
ADD files/ /usr/share/nginx/html/

# ---------------------------------------------------------------------------------------

LABEL \
  maintainer="Bodo Schulz <bodo@boone-schulz.de>"

# ---------------------------------------------------------------------------------------
